<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <watermark_width value="2200"/>
  <watermark_height value="310"/>
  <watermark_position value="1"/>
  <param_A value="244"/>
  <param_B value="122"/>
  <param_C value="2200"/>
  <param_D value="5472"/>
  <remark value="auto_add_watermark_information_general"/>
</Config>